### Method

# ICalGLib Parameter set_publiccomment

since: 2.0

#### Declaration [src]

    void
    i_cal_parameter_set_publiccomment (
      ICalParameter* self,
      const gchar* value
    )

#### Description [src]

Sets value to the PUBLICCOMMENT `self`.

Available since: 2.0

#### Parameters

`value`

  Type: `const gchar*`

  The PUBLICCOMMENT value.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.